Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 13:43:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rehamfetyani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello Customer:  I want to return one item from order 9655236241 Customer:  It’s different from picture Customer:  I can’t make return online because status not updated Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Customer:  And order no 9655224764 Customer:  Same 3 items I want to return Agent:  Could you please share with us the item name and pic so we can create a return request from our end Customer:  Status not change so I can’t make online return Customer:  Ok Customer:  Order #9655236241 Customer:  https://www.centrepointstores.com/ae/en/Men/Clothing/Underwear/SPLASH-Trunks-with-Printed-Elasticised-Waistband/p/161586356 Customer:  I received different item Agent:  Could you please share a pic of the item you have been received from our side Customer:  Order no 9655224764 Customer:  For first order ? Customer:  Or second Customer:  Cause I sent for first Customer:  For second  9655224764 Customer:  IMAGE Customer:  IMAGE Customer:  These 3 items Agent:  We have created a return request at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971502534124 Agent:  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further Customer:  Ok u make return request for both order ? Agent:  BEE assured that has been created successfully Agent:  Is there anything else I can help you with? Customer:  Thank u but no message send to my phone regarding to return Customer:  For first order it’s created Customer:  For second order it’s not created successfully please can u check Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Customer:  I want to make return 9655224764 Agent:  kindly note that you will receive an Email  regarding all details: ID:[email-masked] Customer:  IMAGE Customer:  IMAGE Customer:  Can u send detail to [email-masked] Customer:  Because first email Apple email Customer:  I received msg Customer:  Thank u a lot Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rehamfetyani Bot:  Hi Rehamfetyani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Rehamfetyani Agent:  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello Customer:  I made order 9678891152 Customer:  I made return request for 2 items Customer:  No body take it Customer:  IMAGE Customer:  Can you check Agent:  We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971502534124) Agent:  We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Hello Customer:  Can u check my return request Customer:  For order 9678891152 Customer:  No body take it I made it before 1 week Agent:  We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.  Please be assured to received a call from our agent as we have now informed our courier team to contact you prior to the collection of your items. The mobile number you provided is (+971502534124)  We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days. Agent:  Is this your right number (+971502534124) Customer:  Yes Customer:  Same number Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?&nbsp; Customer:  Ok I will wait agent call to collect items Customer:  Please check with delivery company to collect it as soon as possible Customer:  ? Customer:  My primary email is [email-masked] Customer:  Are you there? Agent:  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  reham Bot:  Hi Reham ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Reham, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Reham, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  reham Bot:  Hi Reham ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Reham, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Reham, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi ), I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rehamfetyani Bot:  Hi Rehamfetyani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:31 PM, 01st Aug                   Hamza                   Hi Reham,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           05:34 PM, 01st Aug                     rehamfetyani                    Hello           05:34 PM, 01st Aug                     rehamfetyani                    How are you?           05:34 PM, 01st Aug                     rehamfetyani                    I made return request for order no 9678891152           05:34 PM, 01st Aug                     rehamfetyani                    Before eid           05:34 PM, 01st Aug                     rehamfetyani                    No body call me to collect return items           05:35 PM, 01st Aug                     rehamfetyani                             05:35 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:35 PM, 01st Aug                     rehamfetyani                    I made 2 return re           05:35 PM, 01st Aug                     rehamfetyani                    Request           05:35 PM, 01st Aug                     rehamfetyani                    Ok           05:35 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:36 PM, 01st Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:36 PM, 01st Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:36 PM, 01st Aug                     rehamfetyani                    Yes someone before u escalated and no body solve it           05:37 PM, 01st Aug                     rehamfetyani                    This is second time no body call me to collect items           05:37 PM, 01st Aug                   Hamza                   We sincerely apologize for any inconvenience caused,and please note that we will do our best to collect the items asap           05:38 PM, 01st Aug                     rehamfetyani                    Ok           05:38 PM, 01st Aug                     rehamfetyani                    I will wait but I will call consumer protection           05:39 PM, 01st Aug                     rehamfetyani                    To take my right           05:39 PM, 01st Aug                     rehamfetyani                    Thank u           05:39 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:41 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2928423